=== debian/control ===
Source: libkf5kipi
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.1.0~),
               libkf5config-dev (>= 5.1.0~),
               libkf5i18n-dev (>= 5.1.0~),
               libkf5kdcraw-dev (>= 15.12.0),
               libkf5kexiv2-dev (>= 5.0.0~),
               libkf5service-dev (>= 5.1.0~),
               libkf5xmlgui-dev (>= 5.1.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkipi.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkipi.git

Package: libkf5kipi-dev
Section: libdevel
Architecture: any
Depends: libkf5kipi30.0.0 (= ${binary:Version}), pkg-config, ${misc:Depends}
Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev, libkipi7-dev
Description: KDE Image Plugin Interface library -- development files
 Libkipi is a KDE library that provides a common interface for operations
 on images such as manipulation, organization, importing from and exporting
 to online services (and not only these), batch editing, etc.
 .
 These services are used in graphics applications such as gwenview, digiKam,
 kphotoalbum, and ksnapshot.
 .
 This package provides the development files for using the kipi library,
 and documentation for it (in the header files).

Package: libkf5kipi30.0.0
Architecture: any
Depends: libkf5kipi-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE Image Plugin Interface library
 Libkipi is a KDE library that provides a common interface for operations
 on images such as manipulation, organization, importing from and exporting
 to online services (and not only these), batch editing, etc.
 .
 These services are used in graphics applications such as gwenview, digiKam,
 kphotoalbum, and ksnapshot.
 .
 This package provides the kipi library.

Package: libkf5kipi-data
Architecture: all
Depends: ${misc:Depends}
Replaces: kdegraphics-libs-data (<< 4:4.6.80),
          libkdcraw5,
          libkipi-data (<< 4:15.08.3-0ubuntu1~),
          libkipi0,
          libkipi5,
          libkipi6
Breaks: kdegraphics-libs-data (<< 4:4.6.80),
        libkipi-data (<< 4:15.08.3-0ubuntu1~),
        libkipi0,
        libkipi5,
        libkipi6
Description: KDE Image Plugin Interface library -- data files
 Libkipi is a KDE library that provides a common interface for operations
 on images such as manipulation, organization, importing from and exporting
 to online services (and not only these), batch editing, etc.
 .
 These services are used in graphics applications such as gwenview, digiKam,
 kphotoalbum, and ksnapshot.
 .
 This package contains the data files of the kipi library.

Package: libkf5kipi-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kxmlkipicmd
Replaces: kxmlkipicmd
Description: KDE Image Plugin Interface - runtime tools
 Libkipi is a KDE library that provides a common interface for operations
 on images such as manipulation, organization, importing from and exporting
 to online services (and not only these), batch editing, etc.
 .
 These services are used in graphics applications such as gwenview, digiKam,
 kphotoalbum, and ksnapshot.
 .
 This package provides kxmlkipicmd which allows one to start kipi-plugins from
 the command line.
