## libkf5kipi 16.04.3

=== debian/changelog ===
libkf5kipi (16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * Add missing dep to libjpeg-dev. 
  * Add missing dep to libpng-dev. 
  * Add missing dep to libtiff4-dev 
  * Bump SO version to 31.0.0 
  * New upstream bugfix release. 
  * Fix install file. 
  * Remove the files that no longer exist from install. 

  [ Clive Johnston ]
  * Adding breaks/replace for libkf5kipi30.0.0 
  * New upstream release 16.04.2
  * New upstream release (16.04.3)

  [ José Manuel Santamaría Lema ]
  * New updated symbols file due to soversion bump.
  * Change debian/rules to pass '-xlibkf5kipi-bin' instead of '-xkde-
    runtime'. The '-xkde-runtime' was meant to avoid circular
    dependencies when libkipi was based on kdelibs 4, now that is ported
    to frameworks the right package to exclude is libkf5kipi-bin.
  * Move usr/lib/*/qt5/plugins/kipiplugin_kxmlhelloworld.so from
    libkf5kipi31.0.0 to libkf5kipi-bin.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:27:28 +0200
