=== debian/control ===
--- 
+++ 
@@ -5,24 +5,28 @@
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.1.0~),
-               libkf5config-dev (>= 5.1.0~),
-               libkf5i18n-dev (>= 5.1.0~),
-               libkf5kdcraw-dev (>= 15.12.0),
-               libkf5kexiv2-dev (>= 5.0.0~),
-               libkf5service-dev (>= 5.1.0~),
-               libkf5xmlgui-dev (>= 5.1.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               libjpeg-dev,
+               libkf5config-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5kdcraw-dev (>= 16.04.3~),
+               libkf5kexiv2-dev (>= 16.04.3~),
+               libkf5service-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
+               libpng-dev,
+               libtiff-dev,
+               libtiff5-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkipi.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkipi.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkipi
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkipi
 
 Package: libkf5kipi-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kipi30.0.0 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libkf5kipi31.0.0 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev, libkipi7-dev
 Description: KDE Image Plugin Interface library -- development files
  Libkipi is a KDE library that provides a common interface for operations
@@ -35,7 +39,7 @@
  This package provides the development files for using the kipi library,
  and documentation for it (in the header files).
 
-Package: libkf5kipi30.0.0
+Package: libkf5kipi31.0.0
 Architecture: any
 Depends: libkf5kipi-data (>= ${source:Version}),
          ${misc:Depends},
@@ -77,8 +81,12 @@
 Package: libkf5kipi-bin
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kxmlkipicmd
-Replaces: kxmlkipicmd
+Breaks: kxmlkipicmd,
+        libkf5kipi30.0.0,
+        libkf5kipi31.0.0 (<= 16.04.3-0ubuntu1~ubuntu16.10~ppa50)
+Replaces: kxmlkipicmd,
+          libkf5kipi30.0.0,
+          libkf5kipi31.0.0 (<= 16.04.3-0ubuntu1~ubuntu16.10~ppa50)
 Description: KDE Image Plugin Interface - runtime tools
  Libkipi is a KDE library that provides a common interface for operations
  on images such as manipulation, organization, importing from and exporting
