## libkf5kipi 16.08.2

=== debian/changelog ===
libkf5kipi (4:16.08.2-1) unstable; urgency=medium

  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:15:03 +0200

libkf5kipi (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the cmake build dependency to >= 3.0.0, according to the upstream
    build system.
  * Update install files.
  * Do not install the kxmlhelloworld plugin, since it is only a test plugin.
  * Since libkf5kipi-bin is now empty, remove it from the shlib dependency
    injected with symbols files: this is needed as binaries linked with
    libkf5kipi have the libkf5kipi-bin dependency as well.
    - remove no more needed breaks/replaces from it
    - tweak its description
  * Drop the kde-runtime exclusion from shlibs, since it was for kdelibs 4.x
    libraries.
  * Drop the extra pkg-config dependency in libkf5kipi-dev.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 12:13:34 +0200

libkf5kipi (16.04.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 14:36:08 +0200

libkf5kipi (16.04.0-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files from buildds logs (15.12.1-1).
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Bump soversion, move plugin to the bin package
  * Update install files
  * Update symbols file
  * Migrate to the default png version

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 May 2016 11:11:09 +0200
