=== debian/control ===
--- 
+++ 
@@ -3,30 +3,28 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12~),
+Build-Depends: cmake (>= 3.0.0),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
+               extra-cmake-modules (>= 1.1.0~),
                libjpeg-dev,
-               libkf5config-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5kdcraw-dev (>= 16.04.3~),
-               libkf5kexiv2-dev (>= 16.04.3~),
-               libkf5service-dev (>= 5.24.0~),
-               libkf5xmlgui-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.1.0~),
+               libkf5i18n-dev (>= 5.1.0~),
+               libkf5kexiv2-dev (>= 5.0.0~),
+               libkf5service-dev (>= 5.1.0~),
+               libkf5xmlgui-dev (>= 5.1.0~),
                libpng-dev,
                libtiff-dev,
-               libtiff5-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkipi
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkipi
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkipi.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkipi.git
 
 Package: libkf5kipi-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kipi31.0.0 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libkf5kipi31.0.0 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev, libkipi7-dev
 Description: KDE Image Plugin Interface library -- development files
  Libkipi is a KDE library that provides a common interface for operations
@@ -59,12 +57,12 @@
 Depends: ${misc:Depends}
 Replaces: kdegraphics-libs-data (<< 4:4.6.80),
           libkdcraw5,
-          libkipi-data (<< 4:15.08.3-0ubuntu1~),
+          libkipi-data,
           libkipi0,
           libkipi5,
           libkipi6
 Breaks: kdegraphics-libs-data (<< 4:4.6.80),
-        libkipi-data (<< 4:15.08.3-0ubuntu1~),
+        libkipi-data,
         libkipi0,
         libkipi5,
         libkipi6
@@ -81,12 +79,6 @@
 Package: libkf5kipi-bin
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kxmlkipicmd,
-        libkf5kipi30.0.0,
-        libkf5kipi31.0.0 (<= 16.04.3-0ubuntu1~ubuntu16.10~ppa50)
-Replaces: kxmlkipicmd,
-          libkf5kipi30.0.0,
-          libkf5kipi31.0.0 (<= 16.04.3-0ubuntu1~ubuntu16.10~ppa50)
 Description: KDE Image Plugin Interface - runtime tools
  Libkipi is a KDE library that provides a common interface for operations
  on images such as manipulation, organization, importing from and exporting
@@ -95,5 +87,4 @@
  These services are used in graphics applications such as gwenview, digiKam,
  kphotoalbum, and ksnapshot.
  .
- This package provides kxmlkipicmd which allows one to start kipi-plugins from
- the command line.
+ This package provides runtime utilities.
