## libkf5kipi 16.12.3

=== debian/changelog ===
libkf5kipi (16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:25:28 +0000

libkf5kipi (16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Bumping to libkf5kipi32
  * Removing libkf5kipi-bin as files no longer being built

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Removed libkf5kipi-bin no longer needs shlib dependency injected
    with symbols files
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:14:09 +0000
