=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libjpeg-dev,
                libkf5config-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5kdcraw-dev (>= 16.12.3~),
-               libkf5kexiv2-dev (>= 16.12.3~),
+               libkf5kdcraw-dev (>= 17.04.3~),
+               libkf5kexiv2-dev (>= 17.04.3~),
                libkf5service-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
                libpng-dev,
