## libkf5kipi 17.08.3

=== debian/changelog ===
libkf5kipi (4:17.08.3-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:48:57 +0800

libkf5kipi (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (see #883624)

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Replace ksnapshot with spectacle in descriptions.
  * Remove all the libkipi*-dev conflicts from libkf5kipi-dev, since they are
    not conflicting anymore.
  * Remove the libkf5kipi30.0.0, and libkf5kipi31.0.0 breaks/replaces from
    libkf5kipi32.0.0, since they have no files in common.
  * Disable the building of tests, since there are no actual unit tests, but
    only a test plugin
    - pass -DBUILD_TESTING=OFF to cmake
    - remove debian/not-installed, no more useful
    - remove the now unused build dependencies: libkf5kexiv2-dev, libjpeg-dev,
      libpng-dev, and libtiff-dev

  [ Helmut Grohne ]
  * Mark libkf5kipi-data Multi-Arch: foreign. (Closes: #880459)

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:53:37 +0100

libkf5kipi (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 22:41:27 +0200

libkf5kipi (17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:04:45 +0000

libkf5kipi (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:46:24 +0000

libkf5kipi (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:25:18 +0000

libkf5kipi (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:24:28 +0000

libkf5kipi (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:27:09 +0000

libkf5kipi (17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Apr 2017 09:36:34 +0000

libkf5kipi (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:51:02 +0000

libkf5kipi (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:04:01 +0000

libkf5kipi (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:24:33 +0000

libkf5kipi (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:32:05 +0000

libkf5kipi (16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:44 +0000

libkf5kipi (16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:41:26 +0000

libkf5kipi (16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:16 +0000

libkf5kipi (16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:50:30 +0000

libkf5kipi (16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:36:53 +0000

libkf5kipi (16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 15 Jun 2016 14:45:48 +0000

libkf5kipi (16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 10:57:26 +0000
