## libkf5kipi 17.12.3

=== pics/CMakeLists.txt ===
#
# Copyright (c) 2010-2016, Gilles Caulier, <caulier dot gilles at gmail dot com>
#
# Redistribution and use is allowed according to the terms of the BSD license.
# For details see the accompanying COPYING-CMAKE-SCRIPTS file.

ecm_install_icons(
    ICONS
        128-apps-kipi.png
        16-apps-kipi.png
        22-apps-kipi.png
        32-apps-kipi.png
        48-apps-kipi.png
    DESTINATION ${ICON_INSTALL_DIR}
)
