=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                libjpeg-dev,
                libkf5config-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5kdcraw-dev (>= 17.12.3~),
-               libkf5kexiv2-dev (>= 17.12.3~),
+               libkf5kdcraw-dev (>= 18.04.3~),
+               libkf5kexiv2-dev (>= 18.04.3~),
                libkf5service-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
                libpng-dev,
                libtiff-dev,
                libtiff5-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkipi
